[Launch]
ProgramExecutable=AllwaySync\Bin\syncappw.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[FilesMove]
allwaysync.pcfg=%PAL:AppDir%\AllwaySync

[Language]
Base=%PAL:LanguageName%
CheckIfExists=%PAL:AppDir%\AllwaySync\Languages\%PAL:LanguageCustom%.xlf
DefaultIfNotExists=English

[LanguageStrings]
Arabic=ar
Bulgarian=bg
Czech=cs
Dutch=da
Finnish=fi
French=fr
Greek=Greek
German=de
Hungarian=hu
Italian=it
Japanese=ja
Korean=ko
Polish=pl
Romanian=ro
Russian=ru
Slovenian=sl
Spanish=es
Turkish=tr
Ukrainian=uk-UA
Vietnamese=vi
SimpChinese=zh-CHS
TradChinese=zh-CHT
Portuguese=pt
PortugueseBR=pt-BR
SerbianLatin=sr-SP-Latn
Serbian=sr-SP-Cyrl

[LanguageFile]
Type=INI
File=%PAL:DataDir%\allwaysync.pcfg
Section=Settings
Key=Language

[FileWrite1]
Type=INI
File=%PAL:DataDir%\allwaysync.pcfg
Section=Settings
Key=Language
Value=%PAL:LanguageCustom%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\allwaysync.pcfg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\allwaysync.pcfg
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\allwaysync.pcfg
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\
